html,
body {
	margin:0;
	padding:0;
	height:100%;
	background: url(../img/body_bg.jpg) repeat-x top;
}
.container {
	width:100%; 
	min-width:996px;
	min-height:100%;
	position:relative;
}
.body {
	padding-bottom:86px;
}
form {
	padding:0;
	margin:0;
}
.footer {
	position:absolute;
	bottom:0;
	width:100%;
	height:86px;
	background:#6cf;
}
.bottom {
	width: 100%;
	height: 86px;
}
.botleft {
	background: url(../img/botleft_bg.gif) repeat-x bottom;
	height: 86px;
	width: 274px;
	text-align: center;
	vertical-align: bottom; 
}
.botleft img {
	margin: 0 0 7px 0;
}
.botright {
	background: url(../img/botleft_bg.gif) repeat-x bottom;
	height: 86px;
	width: 38px;
}
.botcontent {
	width: 100%;
	height: 86px;
	background: #F0ECDF url(../img/bot_bg.gif) no-repeat top left;
}
.botcontent td {
	padding: 0 0 0 16px;
}
.bl {
	width: 34%;
	border-left: solid 1px #CDCABF;
}
.bll {
	width: 34%;
	border-left: solid 1px #DADADA;	
}
.topleft {
	width: 268px;
	height: 132px;
}
.topright {
	width: 38px;
	height: 132px;
	background: url(../img/tr_bg.jpg) no-repeat top;
}
.home {
	vertical-align: top;
	width: 66%;
}
.contact {
	vertical-align: top;
	width: 34%;
}
.homelink {
	display: block;
	background: url(../img/home.gif) no-repeat left top;
	vertical-align: bottom;
	padding: 7px 0 0 31px;
	font: bold 10px Verdana;
	color: #E3D8B1;
	text-decoration: none;
	height: 10px;
}
.contactlink {
	display: block;
	background: url(../img/contact.gif) no-repeat left top;
	vertical-align: bottom;
	padding: 7px 0 0 31px;
	font: bold 10px Verdana;
	color: #E3D8B1;
	text-decoration: none;
	height: 10px;
}
.slogan {
	border-left: solid 1px #A3AFCD;
	padding: 0 70px 0 14px;
	margin: 27px 0 0 0;
}
.cont {
	border-left: solid 1px #A3AFCD;
	padding: 0 0 0 15px;
	margin: 27px 0 0 0px;
}
.cont img {
	margin: 2px 4px 2px 0;
	vertical-align: -4px;
}
.left {
	width: 267px;
	background: url(../img/bglft.jpg) no-repeat top;
}
.right {
	width: 38px;
	background: url(../img/bgrght.jpg) no-repeat top;
}
.menu {
	margin: 98px 0 0 0; 
	width: 267px;
	height:300px;
}
a.menuitem {
	display: block;
	width: 237px;
	height: 15px;
	background: url(../img/menuitem.gif) no-repeat;
	color: #ffffff;
	font: 11px Verdana;
	text-transform: uppercase;
	text-decoration: none;
	padding: 2px 0 0 30px;
}
a.menuitem:hover {
	display: block;
	width: 237px;
	height: 15px;
	background: url(../img/menuitemhover.gif) no-repeat;
	color: #313D82;
	font: 11px Verdana;
	text-transform: uppercase;
	text-decoration: none;
	padding: 2px 0 0 30px;
}
.login img {
	margin: 5px 0 0 4px;
}
.login td {
	padding: 0 0 0 6px;
}
.login input {
	width: 113px;
	height: 15px;
	border: solid 1px #D0CEC8;
	background-color: #F5ECD7;
	margin: 5px 0 0 0;
}
.banners {
	margin: 30px 0 0 30px;
}
.banners img {
	margin: 0 85px 15px 80px;
}
.banners a {
	color: #666666;
	font: 11px Verdana;
	text-decoration: none;
	display:block;
	margin:3px 0 3px 10px;
}

.content {
	background: #FFF4DE url(../img/cont_bg.jpg) no-repeat top left;
	border-bottom: solid 4px #ffffff;
	width: 66%;
}
.count1 {
	width: 33%;
	background: url(../img/count1_bg.gif) repeat-x;
	border: solid 1px #DFDFDF;
}
.count2 {
	width: 33%;
	background: url(../img/count2_bg.gif) repeat-x;
	border: solid 1px #DFDFDF;
}
.count3 {
	width: 34%;
	background: url(../img/count3_bg.gif) repeat-x;
	border: solid 1px #DFDFDF;
}
.form {
	background: #F9F2E0 url(../img/right_bg.jpg) repeat-x top;
	width: 34%;
	border-left: solid 2px #EAE2D0;
	border-bottom: solid 4px #ffffff;
}
.form select {
	width: 199px;
	height: 18px;
	border: solid 1px #CCCCCC;
	font: 10px Verdana;
	color: #3A3A3A;
	margin: 2px 0 0 0;
}
.form input {
	width: 199px;
	height: 14px;
	border: solid 1px #CCCCCC;
	font: 10px Verdana;
	color: #3A3A3A;
	margin: 2px 0 28px 0;
	background-color: #F7F1DE;
}
.formin {
	background: url(../img/formin_bg.jpg) no-repeat top left;
	width: 100%;
}
.conttable {
	width:100%;
}
.conttable td {
	padding: 0 16px 0 16px;
}
.contdiv {
	margin: 15px 0 20px 0;
	min-height: 305px;
}